## epylog 1.0.3-5

=== debian/changelog ===
epylog (1.0.3-5) unstable; urgency=low

  [ Tiago Bortoletto Vaz ]
  * A lot of changes to be in conformity with the new python policy.
    (Closes: #380788)

  [ Julien Louis ]
  * debian/control:
    + Remove perl-doc from Build-Depends.
  * Add patch 02_fix_perl_man_generation to build epylog.3 correctly
    (Closes: #379927).
  * debian/rules:
    + Remove unneeded configure call in build target.
  * Don't hardcode path of *.pyc modules (Closes: #385203).

 -- Julien Louis <ptitlouis@sysif.net>  Wed, 30 Aug 2006 00:59:39 +0200

epylog (1.0.3-4) unstable; urgency=low

  * Fix default paths in config files. Now it uses
    /var/log/syslog,mail.log,auth.log instead of
    /var/log/messages,maillog,secure. Thanks to Sami Haahtinen. 
    Closes: #373656
  * Fix minor lintian warnings

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Sun, 23 Jul 2006 16:38:55 -0400
 

epylog (1.0.3-3) unstable; urgency=low

  * Add myself as uploader.
  * Ack previous NMU. Closes: #364869, #366449, #364898
  * Add Julien Louis <ptitlouis@sysif.net> as uploader too since he did a
    lot of improvements in the package in his NMU.
  * Remove bashism from debian/rules so it follow POSIX shell.

 -- Otavio Salvador <otavio@debian.org>  Sat,  3 Jun 2006 14:19:44 -0300
 

epylog (1. 0.3-2) unstable; urgency=low

  * Fixed problems in Build-Depends (thanks to Daniel Schepler). 
    Closes: #364869
  * Fixed epylog.cron file name (thanks to Jason Lunz). Closes: #364898

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Fri, 28 Apr 2006 13:00:00 -0400

epylog (1.0.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update debhelper compatibility to 5.
  * debian/control:
   - Add debhelper (>= 5) to Build-Depends
   - Add python and python-libxml2 to Build-Depends-Indep
     (Closes: #364869, #366449).
   - Add perl-doc to Build-Depends-Indep.
   - Add lynx to Build-Depends-Indep.
   - Bump standards version. No changes needed.
   - Change Architecture from any to all since package does no ship any
     architecture dependent file.
  * Install perl module in a perl-policy compliant directory.
  * Rename cron job in /etc/cron.daily (Closes: #364898). 

 -- Julien Louis <ptitlouis@sysif.net>  Wed, 31 May 2006 20:00:18 +0200

epylog (1.0.3-1) unstable; urgency=low

  * Initial release Closes: #274726

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Wed, 26 Oct 2005 07:51:44 -0200
