=== debian/rules ===
#!/usr/bin/make -f
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

include /usr/share/dpatch/dpatch.make

configure:
	dh_testdir

config.status: patch configure
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
	--prefix=/usr --sysconfdir=/etc --mandir=\$${prefix}/share/man \
	--localstatedir=/var --with-site-perl=/usr/share/perl5

build: config.status
	dh_testdir
	$(MAKE)
	touch build-stamp

clean: clean-patched unpatch

clean-patched:
	dh_testdir
	-$(MAKE) distclean
	dh_clean
	-test -r /usr/share/misc/config.sub && \
		cp -f /usr/share/misc/config.sub config.sub
	-test -r /usr/share/misc/config.guess && \
		cp -f /usr/share/misc/config.guess config.guess

	rm -f build-stamp 
	rm -Rf debian/epylog

install: build
	dh_testdir
	$(MAKE) install DOCDIRS="doc/*" pkgdocdir="/usr/share/doc/epylog" DESTDIR="$(CURDIR)/debian/epylog"
	rm $(CURDIR)/debian/epylog/usr/share/doc/epylog/INSTALL \
	   $(CURDIR)/debian/epylog/usr/share/doc/epylog/LICENSE \
	   $(CURDIR)/debian/epylog/usr/share/doc/epylog/ChangeLog
	find $(CURDIR)/debian/epylog -name *.pyc | xargs rm -f
	chmod 755 $(CURDIR)/debian/epylog/usr/share/epylog/modules/*.py
	mv $(CURDIR)/debian/epylog/etc/cron.daily/epylog.cron $(CURDIR)/debian/epylog/etc/cron.daily/epylog

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installman
	dh_installdocs -X.svn
	dh_installchangelogs ChangeLog
	dh_compress
	dh_pysupport
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary: binary-indep binary-arch
.PHONY: build binary-indep binary install
