## epylog 1.0.3-6

=== debian/changelog ===
epylog (1.0.3-6) unstable; urgency=low

  * Add 03_check_binary_in_crontab patch to check if
    binary exists before running epylof in crontab
    (Closes: #435992).

 -- Julien Louis <ptitlouis@sysif.net>  Sun, 05 Aug 2007 10:19:43 +0200

epylog (1.0.3-2) unstable; urgency=low

  * Fixed problems in Build-Depends (thanks to Daniel Schepler). 
    Closes: #364869
  * Fixed epylog.cron file name (thanks to Jason Lunz). Closes: #364898

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Fri, 28 Apr 2006 13:00:00 -0400
