=== debian/control ===
Source: epylog
Section: python
Priority: extra
Maintainer: Tiago Bortoletto Vaz <tiago@debian-ba.org>
Uploaders: Otavio Salvador <otavio@debian.org>, Julien Louis <ptitlouis@sysif.net>
Build-Depends-Indep: python-dev, python-libxml2, lynx, autotools-dev
Build-Depends: debhelper (>= 5.0.37.2), dpatch, python-support (>= 0.4)
Standards-Version: 3.7.2

Package: epylog
Architecture: all
Depends: ${python:Depends}, python-libxml2
Description: New logs analyzer and parser
 This is a syslog parser which runs periodically, looks at your logs,
 processes some of the entries in order to present them in a more
 comprehensible format, and then mails you the output.
