=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 
 clean-patched:
 	dh_testdir
-	-$(MAKE) distclean
+	[ ! -f Makefile ] || $(MAKE) distclean
 	dh_clean
 	-test -r /usr/share/misc/config.sub && \
 		cp -f /usr/share/misc/config.sub config.sub
