## epylog 1.0.7

=== debian/changelog ===
epylog (1.0.7-2) unstable; urgency=low

  * Adding patch to support ISO-8601 timestamps. Thanks to Olaf Ohlenmacher.
    (Closes: #693615)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Mon, 19 Nov 2012 15:42:57 -0500

epylog (1.0.7-1) unstable; urgency=low

  [ Tiago Bortoletto Vaz ]
  * New upstream release. Thanks to Micha vor dem Berge.
    (Closes: #659449, #603259)

  [ Jari Aalto ]
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
    (Closes: #668487)
  * Update to Standards-Version to 3.9.3 and debhelper to 9.
  * Add build-arch and build-indep targets; use dh_prep in rules file.
  * Fix no-homepage-field (Lintian).

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Fri, 20 Apr 2012 09:09:27 -0400

epylog (1.0.3-7) unstable; urgency=low

  * moving from svn to git in collab-main
  * debian/control
    + add Vcs-Browser: and Vcs-Git: fields
    + remove Julien Louis from Uploaders list (Closes: #513859)
    + add Dm-Upload-Allowed field
  * fix minor lintian warnings
  * add man3 file which was not being installed due to a wrong patch

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Mon, 09 Mar 2009 13:32:19 -0400
