=== debian/control ===
Source: epylog
Section: python
Priority: extra
Maintainer: Tiago Bortoletto Vaz <tiago@debian.org>
Build-Depends-Indep: python-libxml2, lynx, autotools-dev, autoconf, python-support (>= 0.4)
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Vcs-Browser: http://git.debian.org/git/collab-maint/epylog.git
Vcs-Git: git://git.debian.org/git/collab-maint/epylog.git
Homepage: https://fedorahosted.org/epylog/

Package: epylog
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-libxml2
Description: New logs analyzer and parser
 This is a syslog parser which runs periodically, looks at your logs,
 processes some of the entries in order to present them in a more
 comprehensible format, and then mails you the output.
