=== debian/rules ===
--- 
+++ 
@@ -2,33 +2,32 @@
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
-include /usr/share/dpatch/dpatch.make
 
 configure:
 	dh_testdir
+	autoconf
+	cp /usr/share/misc/config.guess /usr/share/misc/config.sub .
 
-config.status: patch configure
+config.status: configure
 	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
 	--prefix=/usr --sysconfdir=/etc --mandir=\$${prefix}/share/man \
 	--localstatedir=/var --with-site-perl=/usr/share/perl5
+
+
+build-arch: build
+build-indep: build
 
 build: config.status
 	dh_testdir
 	$(MAKE)
 	touch build-stamp
 
-clean: clean-patched unpatch
-
-clean-patched:
+clean:
 	dh_testdir
 	[ ! -f Makefile ] || $(MAKE) distclean
 	dh_clean
-	-test -r /usr/share/misc/config.sub && \
-		cp -f /usr/share/misc/config.sub config.sub
-	-test -r /usr/share/misc/config.guess && \
-		cp -f /usr/share/misc/config.guess config.guess
 
-	rm -f build-stamp 
+	rm -f build-stamp config.guess config.sub configure
 	rm -Rf debian/epylog
 
 install: build
@@ -59,4 +58,4 @@
 binary-arch:
 
 binary: binary-indep binary-arch
-.PHONY: build binary-indep binary install 
+.PHONY: build binary-indep binary install
