## epylog 1.0.8

=== debian/changelog ===
epylog (1.0.8-1) unstable; urgency=low

  * MAC entry is no longer mandatory for packages to be reported. Thanks to
    Olaf Ohlenmacher. (Closes: #710973)
  * move from python-support to dh_python2

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Fri, 22 May 2015 12:42:44 -0400
