=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: python
 Priority: extra
 Maintainer: Tiago Bortoletto Vaz <tiago@debian.org>
-Build-Depends-Indep: python-libxml2, lynx, autotools-dev, autoconf, python-support (>= 0.4)
+Build-Depends-Indep: python-libxml2, lynx, autotools-dev, autoconf, dh-python, python:any
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Vcs-Browser: http://git.debian.org/git/collab-maint/epylog.git
 Vcs-Git: git://git.debian.org/git/collab-maint/epylog.git
 Homepage: https://fedorahosted.org/epylog/
