=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,7 @@
 	dh_installdocs -X.svn
 	dh_installchangelogs ChangeLog
 	dh_compress
-	dh_pysupport
+	dh_python2
 	dh_fixperms
 	dh_installdeb
 	dh_shlibdeps
